## libgtk3-imageview-perl 6

=== debian/changelog ===
libgtk3-imageview-perl (6-1) unstable; urgency=medium

  * Import upstream version 6.

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 20 Nov 2020 12:35:15 +0100

libgtk3-imageview-perl (4-1) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * Import upstream version 4.
  * Update build and test dependencies.
  * Update short and long description following upstream.
  * Fix autopkgtests.
    Add debian/tests/pkg-perl/{smoke,syntax}-skip to skip a smoke test and the
    syntax test for some modules.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Oct 2020 18:10:36 +0100

libgtk3-imageview-perl (1-1) unstable; urgency=low

  * Initial release. Closes: #972643

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 21 Oct 2020 19:51:00 +0200
