=== debian/control ===
Source: libgtk3-imageview-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcarp-always-perl <!nocheck>,
                     libglib-object-introspection-perl <!nocheck>,
                     libglib-perl <!nocheck>,
                     libgtk3-perl <!nocheck>,
                     libimage-magick-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     librsvg2-common <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl,
                     xauth <!nocheck>,
                     xvfb <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-imageview-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-imageview-perl.git
Homepage: https://metacpan.org/release/Gtk3-ImageView
Rules-Requires-Root: no

Package: libgtk3-imageview-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libglib-perl,
         libgtk3-perl,
         libreadonly-perl,
         librsvg2-common
Description: image viewer widget for Gtk3
 The Gtk3::ImageView widget allows the user to zoom, pan and select the
 specified image and provides hooks to allow additional tools, e.g. painter,
 to be created and used.
 .
 Gtk3::ImageView is a Gtk3 port of Gtk2::ImageView.
