## libgtk3-imageview-perl 9

=== debian/changelog ===
libgtk3-imageview-perl (9-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 11 Jul 2021 20:39:28 -0400

libgtk3-imageview-perl (9-1~xtradeb1) focal; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Mon, 24 May 2021 12:09:14 +0000
