=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libgtk3-imageview-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Jhonny Oliveira <jhonny.oliveira@gmail.com>
 Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libcarp-always-perl <!nocheck>,
                      libglib-object-introspection-perl <!nocheck>,
                      libglib-perl <!nocheck>,
@@ -12,6 +13,7 @@
                      libimage-magick-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      librsvg2-common <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-mockobject-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
