## libgtk3-imageview-perl 10

=== debian/changelog ===
libgtk3-imageview-perl (10-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Add patch to replace deprecated given/when with if/elsif/else.
    (Closes: #1050445)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 20:56:48 +0100

libgtk3-imageview-perl (10-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 10.
  * Update upstream copyright notice.
  * Drop debian/tests/pkg-perl/smoke-skip. The skipped test is gone.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Oct 2021 19:52:25 +0200

libgtk3-imageview-perl (9-2) unstable; urgency=medium

  * Add the test dependency libtest-deep-perl.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Aug 2021 12:45:06 +0100

libgtk3-imageview-perl (9-1) unstable; urgency=medium

  * New upstream release.
  * Update the upstream metadata.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Aug 2021 08:29:08 +0100
