=== debian/watch ===
version=4
https://metacpan.org/release/Gtk3-ImageView   .*/Gtk3-ImageView-v?@ANY_VERSION@@ARCHIVE_EXT@$
