## libgtk3-imageview-perl 12

=== debian/changelog ===
libgtk3-imageview-perl (12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 12.
  * Update upstream copyright holders and years.
  * Update debian/upstream/metadata.
  * Drop given_when.patch, which was taken from a now applied
    pull request.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 03:19:05 +0100
