=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      perl,
                      xauth <!nocheck>,
                      xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-imageview-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-imageview-perl.git
 Homepage: https://metacpan.org/release/Gtk3-ImageView
